# frozen_string_literal: true

require 'bundler/gem_tasks'
require 'rspec/core/rake_task'

RSpec::Core::RakeTask.new(:spec)

require 'standalone_migrations'
StandaloneMigrations::Tasks.load_tasks

task default: :spec
